KDESTROY(1)

NAME
kdestroy - destroy the current ticket file

SYNOPSIS
kdestroy [-c cachefile] [--cache=cachefile] [--no-unlog] [--no-delete-v4] [--version] [--help]

DESCRIPTION
kdestroy removes the current set of tickets.

Supported options:

-c cachefile

-cache=cachefile
    The cache file to remove.

--no-unlog
    Do not remove AFS tokens.

--no-delete-v4
    Do not remove v4 tickets.

SEE ALSO
kinit(1), klist(1)